Jump to content
FireFart

version `OPENSSL_1.0.0' not found

Recommended Posts

version `OPENSSL_1.0.0' not found

After installing Enpass on Fedora 26 I get the following error on run:

/opt/Enpass/Enpass: /lib64/libcrypto.so.1.0.0: version `OPENSSL_1.0.0' not found (required by /opt/Enpass/Enpass)
openssl version
OpenSSL 1.1.0f-fips  25 May 2017

Can you please link the binary against a recent version of openssl?

Share this post


Link to post
Share on other sites
Guest Akash Vyas

Hey @FireFart

I see you chose an unusual username.xD

Coming on to the issue, we tested this issue with the same Linux variant you mentioned (Fedora 26) but it worked just fine. So please try running Enpass with the command line: 

/opt/Enpass/runenpass.sh 

and let me know how this works for you.

Ciao.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...